/*
 Theme Name: Pofo Child
 Theme URI: http://wpdemos.themezaa.com/pofo
 Description: Child theme for Pofo theme
 Version: 1.0
 Author: ThemeZaa
 Author URI: http://www.themezaa.com
 Tags: one-column, two-columns, three-columns, left-sidebar, right-sidebar, grid-layout, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, post-formats, sticky-post, theme-options, threaded-comments, translation-ready, blog, e-commerce, photography, portfolio
 License: Themeforest Split Licence
 License URI: http://themeforest.net/licenses
 Template: pofo
 Text Domain: pofo-child
*/



.landings_widget
{
	display: none;
	margin-bottom: 50px!important;
	
}

ul.landings_widget  li 
{
	border-bottom: 0px!important; 
	padding-top:0px!important;
	padding-bottom:0px!important;
}



footer .landings_widget ul li a 
{
	font-size: 16px;
	line-height: 1.3;
}


.sgl-cat-lnd h1,
.sgl-cat-lnd h1 strong
{
	
	 font-size: 55px!important;
    line-height: 66px!important;
}
.sgl-cat-lnd h2,
.sgl-cat-lnd h2 strong
{
	 font-size: 25px!important;
    line-height: 30px!important;	

}
.sgl-cat-lnd h3,
.sgl-cat-lnd h3 strong
{
	 font-size: 19px!important;
    line-height: 21px!important;
	font-weight: bold!important;

}
.sgl-cat-lnd .blog-image
{
	display: none!important;
}



.sgl-cat-lnd  section, 
.sgl-cat-lnd  .default-page-space 
{
    padding: 25px 0px;
    overflow: hidden;
}

.sgl-cat-lnd .single-post-main-section p ,
.sgl-cat-lnd .single-post-main-section  li ,
.single-post-main-section p ,
.single-post-main-section li
{
	font-family: "Poppins", sans-serif;
	line-height: 1.3;
	font-size: 14px;
}

#text,
blockquote,
h4,
h4 b,
.single-post-main-section p,
.single-post-main-section p span,
.single-post-main-section p b,
.post .entry-content p ,
.post .entry-content h4, 
.post .entry-content h4 b,
body
{
	font-family: "Poppins", sans-serif!important;
	font-weight: 400!important;
}


.sgl-cat-lnd .page-title-small div.col-md-6.text-right
{
	display: none!important; 
}
.sgl-cat-lnd .page-title-small div.col-md-6
{
	width: 100%!important;
	padding-left:0px;
}

.sgl-cat-lnd .single-post-main-section h2
{
	font-size: 28px;
	line-height: 1.3;
	color: #FF7300;
	font-weight: 600;
	   
    letter-spacing: -1.5px;
	
}

footer .widget_recent_entries ul li a
{
	font-size: 16px;
	line-height: 1.2;
	text-decoration: none; 
	
}
footer .widget_recent_entries ul li 
{
	/* margin-bottom: 14px; */
}

footer .widget_recent_entries .landings_widget
{
	width: 200%;
}


/* LANDING ESCUELAS 2024 JOAQUIN */ 








.sgl-cat-lnd .margin-45px-bottom
{
	margin-bottom: 0px!important;
}


.sgl-cat-lnd .page-title-small
{
	padding: 30px 0px 0px; 
}

.sgl-cat-lnd .page-title-small h1

{
	/*
	color: white!important;	
	text-shadow: 1px 1px 2px black;
	*/
}


.sgl-cat-lnd .wpcf7-form
{
	box-shadow:none!important;
	    margin-top: 50px;
}


@media ( max-width: 768px)
{	
	div.post 
	{
		padding-left: 16px;
		padding-right: 16px;
	}
	section div.container h1.pofo-single-post-title
	{
		font-size: 25px!important;
		line-height: 1.2!important;
	}
	
	.sgl-cat-lnd .page-title-small 
	{
    padding: 10px 0px;
	}
	
	
}

@media ( min-width: 990px)
{	


.sgl-cat-lnd .page-title-small .container
	{
		max-width: 850px;
		
	}
	
	.sgl-cat-lnd  .entry-content img.alignleft
	{
		margin-top: 0px; 
		margin-right: 30px;
	}
}


.sgl-cat-lnd section div.container h1.pofo-single-post-title
	{
		margin-top:10px;
		letter-spacing: -2px;
		
	}
	

.sgl-cat-lnd .entry-content p,
.sgl-cat-lnd .entry-content li

{
		font-size:16px!important;
		line-height: 1.3!important;
		font-family: Open Sans, sans-serif!important;
}
	

/* Mejoras en el formulario */

.sgl-cat-lnd .wpcf7-form {
    
	background-color: #F9EDD0;
	padding: 20px;
}

.sgl-cat-lnd .wpcf7-form input[type="submit"] {
    width: 50%;
    background: none;
    font-weight: 600;
    color: white;
    background-color: #FF7300;
    font-size: 22px;
}

.sgl-cat-lnd .wpcf7-form span
{
    
   
    margin-bottom: 0px;
    
    
}

.sgl-cat-lnd .entry-content blockquote img,
.post.category-lnd blockquote img
{
	width: 60px;
}



